Subject: Re: (SC22docs.886) Notice of Document Availability - N3049

From: John Reid <[email-masked]>
Date: Mon, 10 Jan 2000 11:16:45 GMT

> > 
> > STATUS:
> > The comments are at:  "http://www.dkuug.dk/jtc1/sc22/def/n3049.pdf".
> 
> 
> Dear Sirs,
>           I tried to access this document, but find that it is password
> protected. Can you help, please?
> 
> John Reid,
> WG5 Convenor

Sorry to trouble you all with this. I meant to send a message just to the 
site manager. Thanks to the the three poeple who have already sent me the
id and password. I have successfully accessed the document.

John Reid.